Subject: Job | Tech Support Remote Screening
From: SHASHANK SINGH <[email-masked]>
To: [email-masked]
Date: Thu, 19 Nov 2020 11:09:41 +0530

I have attached a resume for your consideration. Please take a moment
to go through that to get a better picture of who I am.
I would like to have the chance to personally talk to you regarding
this amazing opportunity at your company. I hope to hear back from you
regarding my application.

Regards,
SHASHANK SINGH

Reply by :
SHASHANK SINGH
representative operations at Concentrix Daksh Services India Private Limited.
CTC : Rs. 2.30 | Location : Delhi
Keyskills : Technical Support,Help Desk Operations,International Voice Process,US Shift

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.